CREATE TABLE /*_*/wiki_allowed_extensions (
  `aeid` int(10) NOT NULL,
  `extension_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `extension_desc` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `extension_filename` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `extension_folder` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `md5_key` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `weight` int(10) NOT NULL DEFAULT '0',
  `extension_extra` text COLLATE utf8_unicode_ci,
  `extension_information` text COLLATE utf8_unicode_ci,
  `update_required` tinyint(1) NOT NULL DEFAULT '0',
  `default_extension` tinyint(1) NOT NULL DEFAULT '0',
  `critical_extension` tinyint(1) NOT NULL DEFAULT '0',
  `load_type` tinyint(1) NOT NULL DEFAULT '0',
  `dependencies` text COLLATE utf8_unicode_ci
) /*$wgDBTableOptions*/;

INSERT INTO /*_*/wiki_allowed_extensions VALUES (2,'DefaultLinks','Allows articles to specify formatting of incoming links','DefaultLinks','DefaultLinks','8cbcb5e2123f74012fdce11f73044ffe',0,0,NULL,NULL,0,0,0,0,NULL),
(5,'PvX DownloadTemplate','Dedicated special page for downloading build templates.','SpecialDownloadTemplate','PvX','6d825708f60aaed2a2c4c5e698675e60',1,0,'','',0,0,0,0,NULL),
(8,'Editcount','Displays edit count of a user','Editcount','Editcount','a48a3f4196feaef7ad3c2cbe611b1096',0,0,NULL,NULL,0,0,0,0,NULL),
(11,'Gadgets','Lets users select custom CSS and JavaScript gadgets in their preferences','Gadgets','Gadgets','c2008d954c4efe4d87067aa7fcc644ca',0,0,'','',0,0,0,0,''),
(14,'ImageMap','Allows client-side clickable image maps using <imagemap> tag','ImageMap','ImageMap','00b3e535bdb43e313d179bcef80759b3',0,0,NULL,NULL,0,0,0,0,NULL),
(17,'Loops','Parser functions for performing loops','Loops','Loops','3f2752d66d93b59ebd9e83398933802e',0,0,'','',0,0,0,0,''),
(20,'TimedMediaHandler','Handler for audio, video and timed text, with format support for WebM, Ogg Theora, Vorbis, srt.','TimedMediaHandler','TimedMediaHandler','d05924bc453c94f281f818de8f78f695',1,2,'','',1,0,0,1,''),
(23,'OpenSearchXml','OpenSearch XML interface provides for text extracts','OpenSearchXml','OpenSearchXml','526f95e198cb1cae0ec99ec6148361b4',1,0,NULL,NULL,0,0,0,1,NULL),
(26,'pChart4mw','Provides tags for creating different types of pChart graphs: bar, line, pie, radar, scatter and bubble charts.','pChart4mw','pChart4mw','09d2b1191d7ac8d37a7ab11eba378481',0,0,'if (!is_dir($wgUploadDirectory.DIRECTORY_SEPARATOR.$wgPChart4mwCacheDir)) {\n	mkdir($wgUploadDirectory.DIRECTORY_SEPARATOR.$wgPChart4mwCacheDir, 0775, true);\n}','',0,0,0,0,''),
(29,'PvX Code (Parser, Converter, Decode, and Download Template)','Guildwiki / Guild Wars Template => PvXCode Handling. Omni directional conversion and template downloading.','PvXCode','PvXCode','3b1a6737f6ac7032085568255ee53096',0,0,'','',0,0,0,0,''),
(32,'PvX Converter','Convert from old style GuildWiki Attributes and Skills template to PvXcode. by-nc-nd/3.0.','PvXconvert','PvX','3bf5aafaf9e28d93123fc523c2c0214f',1,0,NULL,NULL,0,0,0,0,NULL),
(35,'PvX Decode','Decode from Guild Wars template to PvXcode. by-nc-nd/3.0.','PvXdecode','PvX','59a9f770ddd962401e741dfe79449f1e',1,0,NULL,NULL,0,0,0,0,NULL),
(38,'RandomSelection','Displays a random option from the given set.','RandomSelection','RandomSelection','f4198c625b1e97935be2a017091afce8',0,0,'','',0,0,0,0,''),
(41,'TorBlock','Allows tor exit nodes to be blocked from editing a wiki','TorBlock','TorBlock','9a1884dd44197ea2b5b9eef6f43cb286',0,0,'','',0,0,0,0,''),
(44,'UsingData','Allows transclusion of data from individual pages as template arguments.','UsingData','UsingData','96940ff4ef99d861880907e7e44f30b3',0,0,'','',0,0,0,0,''),
(47,'Vector','Improves on the user interface elements of the Vector skin.','Vector','Vector','4d8269410dcd9cadc9722e9a118bddfb',0,0,'','',0,0,0,2,''),
(50,'PvX Vote','Lottery added my gcardinal. Modified for pvxwiki.','PvXVote','PvXVote','71f7841ee8073966c3c888690853661a',0,0,'','',1,0,0,0,''),
(53,'Widgets','Allows wiki administrators to add free-form widgets to the wiki by editing pages within the Widget namespace. Community-contributed widgets can be found on MediaWikiWidgets.org','Widgets','Widgets','786ecc03da8b403c8b559bbfe5d84718',0,0,'','',0,0,0,0,''),
(378,'RSSPie','Displays RSS feeds on MediaWiki pages in a standard or in user-definable formats using template pages','RSSPie','RSSPie','b8f4980700fa2ed6a02755c517e12a67',0,0,'','',0,1,0,0,''),
(381,'JSpoiler','Instant expandable boxes to hide spoilers.','JSpoiler','JSpoiler','d3ca41d53d05bdac3fc1ca44c9dbfffa',1,0,NULL,NULL,0,0,0,1,NULL),
(384,'SearchLogger','Adds a new special page called Special:SearchLog which allows you to select a period to generate a table of search phrases and their usage count.','SearchLogger','SearchLogger','28c6ae8ec6fdac43fad1abae0235a25b',0,0,'','',1,1,0,0,''),
(387,'UploadWizard','Upload Wizard, a user-friendly tool for uploading multimedia','UploadWizard','UploadWizard','4a190140c45549e431e0cb7a1c5e24fd',1,0,'',NULL,0,0,0,0,NULL),
(390,'Validator','Declarative parameter processing library','Validator','Validator','50882277b3f99854188b320c6d34b869',1,1,'','',0,0,0,1,''),
(393,'Semantic MediaWiki','Making your wiki more accessible - for machines and humans','SemanticMediaWiki','SemanticMediaWiki','af3f6146d292520feb8e5bd9da420faf',0,2,'if (!defined(\'SETTINGS_ONLY\')) {\n	enableSemantics(parse_url($wgServer, PHP_URL_HOST));\n}','',1,0,0,1,'cf87ef0ce1efda52ea0a6dcf7d0e6cac,50882277b3f99854188b320c6d34b869'),
(396,'Babel','Adds the <code>#babel</code> parser function to allow automated generation of a babel userbox column with the ability to include custom templates','Babel','Babel','01544acee9da416b705bffb60caecfcd',0,1,'',NULL,0,0,0,0,NULL),
(399,'CLDR','Extension which provides localised language names based on [http://cldr.unicode.org/index/downloads CLDR data]','cldr','cldr','c87788eeb911c6c8c2fa06e39df49c1a',0,2,'','',0,0,0,0,''),
(402,'CleanChanges','More compact display of the [[Special:RecentChanges|recent changes list]]','CleanChanges','CleanChanges','4507a59b2089cad277775a1d945c53c8',0,3,'',NULL,0,0,0,0,NULL),
(405,'LocalisationUpdate','Keeps the localised messages as up to date as possible','LocalisationUpdate','LocalisationUpdate','e0d1c5800a5d537838e99a0cb89d6510',0,4,'',NULL,0,0,0,0,NULL),
(408,'Translate','[[Special:Translate|Special page]] for translating MediaWiki and beyond','Translate','Translate','bbce23eaef02844dc5e032aa252cc682',0,5,'',NULL,0,0,0,1,NULL),
(411,'UniversalLanguageSelector','Gives the user several ways to select a language and to adjust language settings','UniversalLanguageSelector','UniversalLanguageSelector','80e1e2b48758f2848ddb7ac1e478795c',0,6,'',NULL,0,0,0,0,NULL),
(414,'User Migration','Allows users on another wiki to authenticate and reclaim their account.','UserMigration','UserMigration','023a9db207a99e8f7b42003a2acdb9e7',0,0,'','',0,0,0,0,''),
(417,'ExcludeRandom','Allows pages to be excluded from [[mw:Help:Random page|Special:Random]]','ExcludeRandom','ExcludeRandom','155a209d8c0d03449a5000b479c8d545',0,0,'','',0,0,0,0,''),
(420,'AJAXPoll','Allows AJAX-based polls with <poll> tag','AJAXPoll','AJAXPoll','bf4cc9558eb74d4b6b79c4fa6baae289',1,0,'','',1,0,0,0,''),
(423,'FollowButton','Adds Twitter Follow Buttons to your wiki','FollowButton','FollowButton','88f601839c84ed194edcc863c4f219aa',1,0,'',NULL,0,0,0,1,NULL),
(426,'OpenGraphMeta','Adds OpenGraph meta tags used by Facebook\'s Like button.','OpenGraphMeta','OpenGraphMeta','799cdfbe31e97f08505204a8d563d250',0,0,'','',0,0,0,0,''),
(429,'TwitterFBLike','Template that inserts Twitter and Facebook \"Like\" buttons on a page','TwitterFBLike','TwitterFBLike','fc30e3b628dbfbab0b3d31c129528745',1,0,'',NULL,0,0,0,1,NULL),
(432,'PageForms','Forms for adding and editing semantic data','PageForms','PageForms','99f757fbd7b4392e4313b7bde143d8b7',0,3,'','Semantic MediaWiki OR Cargo must be enabled to use this extension!',0,0,0,0,''),
(435,'Semantic Forms Inputs','Additional input types for [http://www.mediawiki.org/wiki/Extension:Semantic_Forms Semantic Forms]','SemanticFormsInputs','SemanticFormsInputs','9a403af164a01e2b68bb795d60a3ed42',1,4,'','Semantic Bundle must be enabled!',0,0,0,1,''),
(436,'FlaggedRevs','Gives Editors the ability to review revisions and stabilize pages.','FlaggedRevs','FlaggedRevs','4d777c0486ab7d01d3a797b5fe0854ea',0,0,'',NULL,0,0,0,1,NULL),
(439,'JavascriptSlideshow','Create a slideshow from multiple included div elements.','JavascriptSlideshow','JavascriptSlideshow','f7117023ac70cc93501de99936039a28',0,0,'','',0,0,0,0,NULL),
(442,'Wikilog','Adds blogging features, creating a wiki-blog hybrid.','Wikilog','Wikilog','e2dd4cab7970125ba8c5f17a3aad59db',1,0,'if (!defined(\'SETTINGS_ONLY\')) {\n	Wikilog::setupNamespace(5100, \'Blog\', \'Blog_talk\');\n}','REQUIRES UPDATE.PHP TO BE RAN\n\nMust run this command to import documentation.\nphp extensions/Wikilog/maintenance/wikilogImportDocumentation.php',0,0,0,1,''),
(445,'MobileFrontend','Mobile Frontend','MobileFrontend','MobileFrontend','5ada3381d3e92fb64a779976b1cefe63',0,0,'','',0,0,0,0,''),
(448,'Semantic Result Formats','Additional formats for Semantic MediaWiki inline queries','SemanticResultFormats','SemanticResultFormats','031a6edc277c3bab4c5303c1779d22a3',0,5,'','Semantic Bundle must be enabled!',0,0,0,1,NULL),
(451,'DPLforum','Displays forum-style layouts.','DPLforum','DPLforum','3f13dcb925fe780a7c9391f94261ffea',0,0,'','This extension is dependent on the CreateBox extension.',0,0,0,0,''),
(454,'CreateBox','A specialized version of Inputbox that focuses on page creation.','CreateBox','CreateBox','add2fb7f040a205e9a77187cc51f515b',1,0,'','',0,0,0,0,NULL),
(457,'News','News','News','News','3b12340295bc5a6abd60c83cce828ac4',1,0,'','',0,0,0,1,NULL),
(460,'CommunityVoice','Community participation tools','CommunityVoice','CommunityVoice','f0b74827cf21e9dccffcf6f54c6789fa',1,2,'','Must enable ClientSide!',0,0,0,0,NULL),
(463,'ClientSide','Provides functions for generating code in client-side formats such as HTML, CSS and JavaScript','ClientSide','ClientSide','94fbba01455138932dd67bb752494dfd',1,1,'','',0,0,0,0,NULL),
(466,'TopContributors','Parser hook extension adds a <topcontributors /> tag to the parser, giving a list of the ten most active users on a wiki','TopContributors','TopContributors','42f2553d4ad4c106c6c4954e917e45d1',0,0,'','',0,0,0,0,NULL),
(469,'HeaderTabs','Adds tabs to the page separating top-level sections','HeaderTabs','HeaderTabs','f5796fd961bfb70c8f002f60dcc52bc3',0,0,'','',0,0,0,0,''),
(472,'EvonyCalculator','Calculates Evony Stuffs  O_o','Calculator','EvonyCalculator','72ffab2cbc9ab6047e2f4b29ac8ac1d1',0,0,'','',0,0,0,0,''),
(475,'CharacterEscapes','Convenience markup for escaping tags, templates, magic words, and parser function calls nested in tags and parser functions that support character escaping.','CharacterEscapes','CharacterEscapes','751dcb9b06b64919efabeb5a6d35c2b9',0,0,'','',0,0,0,0,NULL),
(476,'Social','Post links to share articles with current social sites.','Social','Social','72e2c08394c1ba6df8305f6e9aa04047',0,0,'','',0,1,0,0,''),
(479,'ModelViewer','Displays 3D models embedded in a wiki page.','ModelViewer','ModelViewer','a53ed09e5b60eb087236defecf163ab0',1,0,'','',0,0,0,1,NULL),
(482,'GuildWikiSkills','Performs dynamic parsing and formatting of skill descriptions.','GuildWikiSkills','GuildWikiSkills','1c42c636af27152f2724c914e4c72ab7',0,0,'','',0,0,0,0,NULL),
(485,'Tabber','Allows editors to create tabs within a page.','Tabber','Tabber','afdef3b1b8779ac71702389b007ba083',0,0,'','',0,0,0,0,''),
(488,'ImageSizeInfoFunctions','Enhance parser with image size info functions','ImageSizeInfoFunctions','ImageSizeInfoFunctions','f002f32ebeb8cdba3871bb290d9917d0',0,0,'','',0,0,0,0,NULL),
(491,'SyntaxHighlight_GeSHi','Provides syntax highlighting <code>&lt;syntaxhighlight&gt;</code> using [http://qbnz.com/highlighter/ GeSHi - Generic Syntax Highlighter]','SyntaxHighlight_GeSHi','SyntaxHighlight_GeSHi','c89176cc21d650757b4210d77183615a',0,0,'','',0,0,0,0,NULL),
(494,'WikiHiero','Adds hiero tags tag to display [[Special:Hieroglyphs|hieroglyphs]]','wikihiero','wikihiero','fbb642879b55c4452c29d00fe676d777',0,0,'','',0,0,0,0,''),
(497,'YouTube','Display YouTube video','YouTube','YouTube','edb1df3e38333903aed15deff722307a',1,0,'','',0,0,0,1,NULL),
(500,'UserSigProtection','Restricts editing of user signature templates (User:*/*.sig) to User and specifically permitted groups (permission \'editusersig\').','UserSigProtection','UserSigProtection','fb88a08c1b67a4c7492c4d90485ddbc8',1,0,'','',0,0,0,1,NULL),
(503,'CustomNavBlocks','Better customization of your sidebar','CustomNavBlocks','CustomNavBlocks','e34c14c35cde81ea718adcb9f523f74c',1,0,'','',0,0,0,1,NULL),
(506,'BoilerRoom','Allows wiki users to create boilerplate text in the Boilerplate namespace which can then be used on new pages.','BoilerRoom','BoilerRoom','52ae115db0dfedf8538705f60214c6bc',0,0,'','Set the namespace using $wgbrNamespaceIndex in allowed settings',0,0,0,0,NULL),
(509,'FlashMP3','Plays mp3-files in an embedded Flash-player','flashmp3','FlashMP3','ccaeb52c01f4cba3496ea727f15c0a1b',1,0,'','',0,0,0,0,NULL),
(512,'RandomImage','Provides a random media picker using randomimage parser tag','RandomImage','RandomImage','091b96c5f2620c43f7d8e36cc528f16e',0,0,'','',0,0,0,0,''),
(515,'CommentSpammer','Rejects edits from suspected comment spammers on a DNS blacklist.','CommentSpammer','CommentSpammer','4f3873ff3b4ff9841dd73279769774a4',1,0,'','',0,0,0,0,NULL),
(518,'PdfExport','Renders a page as PDF','PdfExport','PdfExport','4c4d2066ccc3f3cbf28174bb7abd8f01',1,0,'','',0,0,0,0,NULL),
(521,'WikiArticleFeeds','Produces feeds generated from MediaWiki pages','WikiArticleFeeds','WikiArticleFeeds','28712ce4be18fffe6a54572c501d0b0e',1,0,'','',0,0,0,1,NULL),
(524,'WinFilenameFix','Replaces Windows-forbidden filename characters with \'-\' in <nowiki>[[File:...]]</nowiki> links.','WinFilenameFix','WinFilenameFix','5bff87b07bc9c39eb1e09641f4c0b7ea',1,0,'','',0,0,0,1,NULL),
(527,'RegexFunctions','Regular expression parser functions','RegexFunctions','RegexFunctions','855392510d70ede20057ccfe5e46644a',0,0,'','',0,0,0,0,''),
(530,'DeleteBatch','[[Special:DeleteBatch|Delete a batch of pages]]','DeleteBatch','DeleteBatch','ea0bbbf2ef86d98db118d9cb0c52253d',0,0,'','',0,0,0,0,''),
(533,'Timeline','Adds <code><timeline></code> tag to create timelines','Timeline','Timeline','1782a6e72d349c7c3f3af20f0222cc3e',0,0,'putenv(\"GDFONTPATH=/usr/share/fonts/truetype/freefont\");\n\nif (isset($timelineSettings) && is_array($timelineSettings) && count($timelineSettings)) {\n    foreach ($timelineSettings as $key => $value) {\n        $wgTimelineSettings->$key = $value;\n    }\n}','',0,0,0,0,''),
(536,'RandomInCategory','[[Special:Randomincategory|Special page]] to get a random page in category','RandomInCategory','RandomInCategory','240d9af9e6fc7d33ef07352d11c6a0b4',1,0,'','',0,0,0,1,NULL),
(539,'LabeledSectionTransclusion','Adds <code>#lst</code> and <code>#lstx</code> functions and <code>&lt;section&gt;</code> tag, enables marked sections of text to be transcluded','LabeledSectionTransclusion','LabeledSectionTransclusion','8b672a446b5774b3a0b61905d215dbb1',0,1,'','',0,0,0,0,''),
(542,'LabeledSectionTransclusion (Headings)','Adds <code>#lst</code> and <code>#lstx</code> functions and <code><section></code> tag, enables marked sections of text to be transcluded','lsth','LabeledSectionTransclusion','c2c33d3e1864bdfe6e035056c0348146',1,2,'','Requires main LabeledSectionTransclusion extension.',0,0,0,1,NULL),
(545,'SubPageList','Adds a splist tag that enables you to list subpages','SubPageList','SubPageList','683e3369b97b4a0fa421634e3ac904d7',0,5,'','',0,0,0,1,'cf87ef0ce1efda52ea0a6dcf7d0e6cac'),
(548,'LabeledSectionTransclusion (DPL Compatibility)','Adds <code>#lst</code> and <code>#lstx</code> functions and <code><section></code> tag, enables marked sections of text to be transcluded','compat','LabeledSectionTransclusion','964ad55fa64dd6d68b33f1708bd84f2d',1,3,'','Must be enabled if LabeledSectionTransclusion and DynamicPageList are enabled.',0,0,0,0,NULL),
(551,'DynamicPageList3','Outputs a bulleted list of the most recent items residing in a category, or an intersection of several categories','DynamicPageList','DynamicPageList','59bb68017db5bc7fc740a85c9c8dd0c8',0,4,'','',1,0,0,0,''),
(553,'Math','Render mathematical formulas between <math> ... </math> tags','Math','Math','be1c6c7578db44505c8d23ed35383bf9',0,0,'','',1,0,0,0,''),
(556,'WebChat','Adds a [[Special:WebChat|special page]] used to chat in real time with other wiki users','WebChat','WebChat','7d7561f8a3e69ebbd42b8ad40cb0baf5',0,0,'if (isset($webchatSettings) && is_array($webchatSettings) && count($webchatSettings)) {\n    foreach ($webchatSettings as $key => $value) {\n        $$key = $value;\n    }\n}','You will need to update the wgWebChatChannel setting to your channel name, or it will default to: #gamepedia.',0,0,0,0,''),
(559,'Patroller','Enhanced patrolling interface with workload sharing.','Patroller','Patroller','26afdea5db6aeac9c0819b666667ca59',1,0,'','',1,0,0,0,''),
(562,'TitleKey','Title prefix search suggestion backend','TitleKey','TitleKey','e9cb465ff746304b07ec8829b187b433',1,0,'','Need to run 2 things:\n1 - update.php in maintenance\n2 - php extensions/TitleKey/rebuildTitleKeys.php',0,0,0,1,NULL),
(565,'SmoothGallery','Allows users to create galleries with images that have been uploaded. Allows most options of SmoothGallery','SmoothGallery','SmoothGallery','24479328601542b59c2bbd351fae5016',1,0,'','',0,0,0,1,NULL),
(566,'PvX Recent Ratings','List recent ratings.','RecentRatings','PvX','532d810f7f0541166c409a04f95174c2',1,0,'','',0,0,0,0,NULL),
(569,'PvX User Ratings','List user ratings.','UserRatings','PvX','1411f7d14de9004f5be9818942a82e03',1,0,'','',0,0,0,0,NULL),
(571,'PvX Rate (+ Recent Ratings, User Ratings)','Rate!  Rate?  RAAAAAAAAAAAAAAAAAAAATE!','PvXRate','PvXRate','cdd0707d1be0f81f248888827980649a',0,0,'','',1,0,0,0,''),
(572,'PvX GW BB Code','BB Code Parser for Guild Wars PvX Wiki','gwbbcode','PvX','149f66ec2566376a1455c72906c80521',1,2,'','',0,0,0,0,NULL),
(574,'CharInsert','Allows creation of JavaScript box for [[MediaWiki:Edittools|inserting non-standard characters]]','CharInsert','CharInsert','d33231f04ec3696e8b1901c2f84492b8',0,0,'','',0,0,0,0,NULL),
(577,'PanicButton','Provides a special page that allows specified users to shut off editing permissions for anonymous users.','PanicButton','PanicButton','dada242967b2d116405b3eb3b71ad73f',1,0,'','',0,0,0,0,''),
(580,'AudioButton','Creates a one-button play/pause toggle for an uploaded audio file.','AudioButton','AudioButton','08348a92db1457d64cc268943be139f8',0,0,'','',0,0,0,0,''),
(583,'W4G Rating Bar','Displays a rating bar using Ajax.','w4g_rb','w4g_rb','8c772c9f6436bff5570c70c7d1314934',1,0,'$wgW4GRB_Path=\'/extensions/w4g_rb\';','',0,0,0,1,NULL),
(586,'ExpandTemplates','[[Special:ExpandTemplates|Expands templates, parser functions and variables]] to show expanded wikitext and preview rendered page','ExpandTemplates','ExpandTemplates','962d79e97a505377e6d37fd9c29af5a9',1,0,'','',0,0,0,0,NULL),
(589,'MediawikiPlayer','Embeds a media player into a wiki page','MediawikiPlayer','MediawikiPlayer','15c6d291af73b7e3fecffc555540a693',1,0,'','',0,0,0,0,NULL),
(592,'ForcePreview','Force preview for unprivileged users','ForcePreview','ForcePreview','a82c3fd14c4710a6ac5cfe396411e4cb',1,0,'','need to add permissions for \'forcepreviewexempt\' to exempt any groups from this forced preview.',0,0,0,0,NULL),
(595,'ContributionScores','Polls the wiki database for highest [[Special:ContributionScores|user contribution volume]]','ContributionScores','ContributionScores','d4e5b037e0eedbec29ea4119f8520ad8',1,0,'','',0,0,0,1,''),
(598,'ChartTex','create charts','ChartTeX','ChartTex','e53da8673b7a02402c9af3f4360b80f1',1,0,'','',0,0,0,0,NULL),
(601,'ContributionCredits','Adds contribution credits to the footer','ContributionCredits','ContributionCredits','37b8957089aa26fc08cba0bcc5a1560e',1,0,'','',0,0,0,0,NULL),
(604,'Drafts','Adds the ability to save [[Special:Drafts|draft]] versions of a page on the server','Drafts','Drafts','b113f7897b36545e8cc694dc177a167f',0,0,'','',1,0,0,0,''),
(607,'Maps','Enables embedding of dynamic maps into wiki pages, geocoding of addresses and other geographical operations. ([http://www.semantic-mediawiki.org/wiki/Maps more info...])','Maps','Maps','e053f1d169736ec55e96810480a204e7',1,2,'','',0,0,0,1,'50882277b3f99854188b320c6d34b869'),
(610,'LinkTitles','Automatically adds links to existing pages whenever a page is saved.','LinkTitles','LinkTitles','c9a207c4fb318a0731f31dbdcce2e7a4',1,0,'','FOR SMALL WIKIS ONLY!  UNDER 200 ARTICLES!',0,0,0,0,NULL),
(613,'UnifiedResources','checks JS and CSS for duplicates and replaces with nothing','UnifiedResources','UnifiedResources','4c945868858f9f9508b3007aa9ccfa00',1,0,'','',0,0,0,0,NULL),
(616,'MyVariables','Adds new built-in variables','MyVariables','MyVariables','ce411f351851b5095b38ff3478108788',0,0,'','',0,0,0,0,''),
(619,'mtgsStopSpam','Blocks article edits when certain conditions are met','mtgsStopSpam','mtgsStopSpam','0651902655b3691526198dd94608190b',1,0,'','',0,0,0,0,NULL),
(622,'mtgsStopForumSpam','Prevents IP addresses listed on StopForumSpam from registering','mtgsStopForumSpam','mtgsStopForumSpam','72fad9e4493cf4ff12d6e2ddd770d254',1,0,'','',0,0,0,0,NULL),
(625,'MTGSCards','Transforms MTG Salvations BBCode for display Magic the Gathering™ cards and decks.','MTGSCards','MTGSCards','5ddc534dac9e32b0faa658bec98c71d7',0,0,'','',0,0,0,0,NULL),
(628,'mtgsBBCode','used with mtgsCardTags to create the tags','functions_mtgs_bbcode','mtgsBBCode','a656c92e62c7b06a851d50e237c6a72a',1,0,'','',0,0,0,0,NULL),
(631,'Catisect','Displays category intersections in the Intersection namespace.','Catisect','Catisect','1d2d48987603e916bd0af0e3247f3459',0,0,'','',0,0,0,0,''),
(634,'CurseVideo','Various tools for embedding video on wikis.','CurseVideo','CurseVideo','e4148c57cf2325cc5775238825d39a96',1,0,'','',0,0,0,0,NULL),
(637,'CurseTwitter','Various tools for embedding Twitter on wikis.','CurseTwitter','CurseTwitter','cc1b5a181cb6fef56a74690dd3d2a3bf',0,0,'','',0,1,0,0,''),
(640,'SocialProfile','A set of Social Tools for MediaWiki','SocialProfile','SocialProfile','fe6c8584804c27305a4fa7e714e6fdd5',1,0,'if (!is_dir($wgUploadDirectory.\'/avatars\')) {\n	mkdir($wgUploadDirectory.\'/avatars\', 0775, true);\n}\nif (!is_dir($wgUploadDirectory.\'/awards\')) {\n	mkdir($wgUploadDirectory.\'/awards\', 0775, true);\n}','Enabled Social Profile Edit Count to enabled User Levels.',0,0,0,0,NULL),
(643,'SocialProfile EditCount','SocialProfile EditCount','UserStats/EditCount','SocialProfile','9f46cde78d53183f3a0c1ce9877afbf2',1,1,'','',0,0,0,0,NULL),
(646,'Comments','Adds <comments> parser hook that allows commenting on pages','Comment','Comments','e4493a64a96f7c04d2ba30aa6db7d918',0,0,'','',1,0,0,0,''),
(649,'AutomaticBoardWelcome','Automatically posts [[MediaWiki:User-board-welcome-message|a welcome message]] on new users','AutomaticBoardWelcome','AutomaticBoardWelcome','6d97c19bcd1e031366cc7426565b5c16',1,2,'','',0,0,0,0,NULL),
(652,'NoTitle','The NoTitle extension adds a magic word, __NOTITLE__, that lets you hide the main title heading on any page.','NoTitle','NoTitle','2143b12f1483c80c16788470ad181021',0,0,'','',0,1,0,0,''),
(655,'Hydra Dark','A dark version of Hydra.','HydraDark','HydraDark','593dbd77af00f96402e64486911afd70',0,0,'','',0,1,0,2,''),
(661,'VideoLink','Allows embedding of YouTube videos in articles','VideoLink','VideoLink','3f8eebc5b073baa34f6427ed9d163ec9',1,0,'','',0,0,0,1,NULL),
(663,'AbuseFilter','Applies automatic heuristics to edits.','AbuseFilter','AbuseFilter','d392c52b360b7024e7f343cee32a107e',0,0,'','',1,1,0,0,''),
(666,'AllSites','Stats and list of all sites that are part of the Hydra wiki farm.','AllSites','AllSites','6f484dd192188ab83ad1ba842097f5d3',0,0,'','',0,1,0,0,''),
(669,'AntiBot','Simple framework for spambot checks and trigger payloads.','AntiBot','AntiBot','4118b9392e057fa27f2791d76c8d3987',1,0,'','',0,0,0,1,''),
(672,'AntiSpoof','Blocks the creation of accounts with mixed-script, confusing and similar usernames.','AntiSpoof','AntiSpoof','b70a53d8424f17f1f7b4c0b953f9d03c',1,0,'','',0,0,0,0,''),
(675,'ReCaptcha','ReCaptcha module for Confirm Edit.','ReCaptchaNoCaptcha','ConfirmEdit','8cbca7573d720c9a1079c31095310594',1,0,'','',0,0,0,0,''),
(678,'CheckUser','Grants users with the appropriate permission the ability to check user\'s IP addresses and other information.','CheckUser','CheckUser','149d3e071ac6625f90328ae8f3b1c5fe',0,0,'','',0,1,0,0,NULL),
(681,'Cite','Adds <ref[ name=id]> and <references/> tags, for citations.','Cite','Cite','36cfaedf3877e62864fb0d169ff93794',0,0,'','',0,1,0,0,NULL),
(684,'ClaimWiki','Used for claiming a wiki as a winged guardian to help nurture it into a beautiful flower.','ClaimWiki','ClaimWiki','9c66aca94e4bda6d091c37ee2e27cad6',0,0,'','',0,1,0,0,''),
(687,'HydraCore','Core functionality for Hydra Wiki Platform extensions.','HydraCore','HydraCore','f5e1432403c463582c4e49e02db208ae',0,0,'','',0,1,0,0,''),
(690,'DataMiner','Data mining tools.','DataMiner','DataMiner','6c7cffbadd97cd06c141f61d1fb07e19',1,0,'','',0,0,0,1,''),
(693,'DismissableSiteNotice','Allows users to close the site notice.','DismissableSiteNotice','DismissableSiteNotice','cb97333a1b3c8deb3a4f438bf2224c5c',1,0,'','',0,0,0,0,NULL),
(696,'DisplayName','Transforms links in the NS_USER and NS_USER_TALK namespaces into links using the user\'s display name.','DisplayName','DisplayName','9da2e1a6010cb216a0d9e80e5157c061',1,0,'','',0,0,0,0,NULL),
(699,'SiteContests','Small extension to propagate promotional contests across a wiki farm.','SiteContests','DynamicSettings','5365c8faacff7e1482de0e50bef98c7f',1,0,'','',0,0,0,0,NULL),
(702,'SiteGlobals','Small extension to propagate site promotions across a wiki farm.','SiteGlobals','DynamicSettings','7bf6d8664596d81471289ca57a09847b',1,0,'','',0,0,0,1,''),
(705,'EmbedVideo','Adds a parser function embedding video from popular sources.','EmbedVideo','EmbedVideo','46979860afe14c185cfe66beb0af72d0',0,0,'','',0,1,0,0,NULL),
(708,'InputBox','Allow inclusion of predefined HTML forms.','InputBox','InputBox','ca4542c9ec2595cd0bb550b856c0499f',0,0,'','',0,1,0,0,NULL),
(711,'Interwiki','Adds a special page to view and edit the interwiki table.','Interwiki','Interwiki','6917967d126a890d94fba9548613d5a7',0,0,'','',0,1,0,0,NULL),
(714,'MsUpload','Enables easy uploads (when available also via drag&drop) for one or multiple files simultaneously.','MsUpload','MsUpload','17525c98e05fc9774b7258c2c861e5d4',0,0,'','',0,1,0,0,''),
(717,'Nuke','Gives administrators the ability to mass delete pages.','Nuke','Nuke','bd36af203a496019aa2ba6de241d5b66',0,0,'','',0,1,0,0,NULL),
(720,'ParserFunctions','Enhance parser with logical functions.','ParserFunctions','ParserFunctions','05d141d12824a32edc4a3c9572c3969c',0,0,'','',0,1,0,0,NULL),
(723,'Poem','Adds <poem> tag for poem formatting.','Poem','Poem','c360fa08dad9e8836596e5b0139cf5cf',0,0,'','',0,1,0,0,NULL),
(726,'SEO','SEO improvements, including microdata support.','SEO','SEO','e13b521d482045c9cf06e140f579185e',0,0,'','',0,1,0,0,''),
(729,'SpamBlacklist','Regex-based anti-spam tool: MediaWiki:Spam-blacklist and MediaWiki:Spam-whitelist.','SpamBlacklist','SpamBlacklist','2e1aac71bcd61c622fa87f70ad5f8de3',0,0,'','',0,1,0,0,NULL),
(732,'StringFunctions','Enhances the parser with string functions.','StringFunctions','StringFunctions','4214742d89fd7a53c37f1abf46d7e6ed',1,0,'','',0,0,0,1,''),
(735,'TitleBlacklist','Allows administrators to forbid creation of pages and user accounts per a blacklist and whitelist.','TitleBlacklist','TitleBlacklist','dd2ab67ba6ef676beacc43eecd1f957c',0,0,'','',0,1,0,0,NULL),
(738,'Variables','Parser functions allowing to work with dynamic variables in an article scoped context.','Variables','Variables','382a38852335f58a53739d455c7d67c9',0,1,'','',0,1,0,0,''),
(741,'WikiBlocks','Miscellaneous blocks that are part of the Hydra wiki farm.','WikiBlocks','WikiBlocks','f0e32fb5f1a0b49baa0a5eee342a5ccc',1,0,'','',0,0,0,0,''),
(744,'CategoryTree','Dynamically navigate the category structure.','CategoryTree','CategoryTree','03503f1dcfc875f376beef43dbe97981',0,0,'','',0,1,0,0,''),
(747,'GoogleDocTag','Adds <code>&lt;gdoc&gt;</code> tags for embedding Google Docs','GoogleDocTag','GoogleDocTag','a5587023709a996b3f0db7a56f162ac4',1,0,'','',0,0,0,0,NULL),
(750,'MwEmbedSupport','Provides support for mwEmbed modules and extensions.','MwEmbedSupport','MwEmbedSupport','482eb3c2da67a0c9b2fa1ad5b6027504',1,1,'','',0,0,0,1,''),
(753,'WikiEditor','Provides an extendable wikitext editing interface and many feature-providing modules.','WikiEditor','WikiEditor','29d60bd30357be9a2328c9c10055e8f5',0,10,'','',0,1,0,0,NULL),
(756,'PDFEmbed','Media handler extension for PDF files.','PDFEmbed','PDFEmbed','d3b8c0cd2c597458fd92ac2284f10126',0,0,'','',0,0,0,0,''),
(759,'WikiPoints','Users earn points by making edits.','WikiPoints','WikiPoints','9d0ea917e33890992f9c0ddda65dac4b',1,0,'','Database update required.',1,0,0,1,''),
(762,'Scribunto','Framework for embedding scripting languages into MediaWiki pages.','Scribunto','Scribunto','aadbce3fa7af5fb72465698ee0585840',0,0,'','',0,0,0,0,'c89176cc21d650757b4210d77183615a'),
(765,'CodeEditor','Syntax-highlighted editing for JavaScript and CSS pages using [http://ace.ajax.org/ Ace editor]','CodeEditor','CodeEditor','6ecc81de0a64c395c7aa9830318f50e5',0,0,'','',0,0,0,0,NULL),
(768,'Hydralytics','Analytics package.','Hydralytics','Hydralytics','3fd1a95d6311a252e80e7ea030df8c6c',0,0,'','',1,1,0,0,''),
(771,'SlideBoxLightShow','Displays a slide show that can also pop up into a light box style image gallery.','SlideBoxLightShow','SlideBoxLightShow','6927bf09c05442444662cb60ffd71e84',0,0,'','',0,1,0,0,''),
(774,'ParserPower','A collection of extended parser functions for MediaWiki, particularly including functions for dealing with lists of values separated by a dynamically-specified delimiter.','ParserPower','ParserPower','e9ad37cf5cd4ebbd723bc55972ea6063',0,0,'','',0,0,0,0,''),
(777,'LinkAttributes','Allows for easy modification of rel/rev/class on <a> elements.','LinkAttributes','LinkAttributes','88b2cf4638a2a3992e20db7121f76b56',1,0,'','',0,0,0,0,NULL),
(780,'GlobalWatchlist','A watch list that aggregates watch lists from all wikis to any wiki on a single special page.','GlobalWatchlist','GlobalWatchlist','92b6a36d4f9bee68f2e270b2736a5020',1,0,'','',1,0,0,0,''),
(781,'ParserHooks','OOP interface for creating MediaWiki parser hooks in a declarative fashion.','ParserHooks','ParserHooks','cf87ef0ce1efda52ea0a6dcf7d0e6cac',0,3,'','',0,0,0,1,'50882277b3f99854188b320c6d34b869'),
(784,'Tilesheets','Adds a parser function that looks up a table for an item and returns the requested image.','Tilesheets','Tilesheets','9e332aa706c1be8de23062668836ea83',0,0,'','Add the following permissions to the user groups:\n\n\'importtilesheets\'\n\'edittilesheets\'',1,0,0,0,''),
(787,'OreDict','An extension that mimics the ore dictionary in Minecraft.','OreDict','OreDict','1b93810bc60cb813856dacd49cf347c1',0,0,'','Add the following permissions to the user groups:\n\n\'importoredict\'\n\'editoredict\'',1,0,0,0,''),
(790,'WikiLink','API entry point for the WikiLink Minecraft mod.','WikiLink','WikiLink','74f36cea14e6a05ac66fa6b278ddbb72',1,0,'','',0,0,0,0,''),
(793,'CollapsibleVector','Enhances the user interface when using the Vector skin','CollapsibleVector','CollapsibleVector','3fa3ce40ddcdeab3202e07de4c898c59',0,0,'','',0,1,0,0,''),
(796,'SpriteSheet','Defines and displays sprite sheets from uploaded files.','SpriteSheet','SpriteSheet','2946558a80b2d958954586ddda1993d6',0,0,'','',1,0,0,0,''),
(799,'Parsoid','The Parsoid service, which is written in Node, can use this PHP extension to populate and co-ordinate a cache with pages so that they are available immediately for users.','Parsoid','Parsoid','5f49ba87cbb46472d7f79b592554d879',1,0,'','',0,0,0,1,''),
(802,'Streamer','Display information about a streamer from various streaming services.','Streamer','Streamer','0130bc24bdf845a5c3c4206d31eb8539',0,0,'','',1,0,0,0,''),
(805,'VisualEditor','The VisualEditor project aims to create a reliable rich-text editor for the Web and for MediaWiki.','VisualEditor','VisualEditor','a85f0e60f0f1115d423c6077f167b775',0,1,'$wgVisualEditorParsoidPrefix = substr($wgServer, 2);','',0,1,0,0,''),
(808,'TippingOver','An extension allowing editors to create tooltips for wiki links using either wiki pages or uploaded images.','TippingOver','TippingOver','ad0900cb21b8c6e4e719dae89ccd919b',0,0,'','',0,0,0,0,''),
(810,'Category Skins','Apply custom skins to pages according to category membership','CategorySkins','CategorySkins','65b059da2161ea7196195430d3b1608f',0,0,'','',1,0,0,0,''),
(813,'EsportsData','Exposes e-sports data from various APIs in parser tags','EsportsData','EsportsData','399d22f1a9ee41a63f9cb7f6a34e77c9',1,0,'','',0,0,0,0,''),
(816,'Thanks','The Thanks extension allows users to thank other users for individual edits.','Thanks','Thanks','52d65054bcc76f32a000e0e7fd1e8fbd',1,1,'','',0,0,0,0,''),
(819,'Spoilers','Spoiler tag to hide spoilers','Spoilers','Spoilers','8d308632591b045bd2f0356deac84f61',0,0,'','',0,0,0,0,''),
(822,'PageImages','Collects information about images used on page.','PageImages','PageImages','bcdd4b3e966eae5970e7c413c8c7e5f0',0,0,'','',0,1,0,0,''),
(825,'Hydra Skin','Hydra Platform wiki skin, provides overrides and hooks into the standard Vector skin.','Hydra','Hydra','8996377258962d96150053d48c4413d7',0,0,'','',0,1,0,2,'4d8269410dcd9cadc9722e9a118bddfb'),
(827,'ApprovedRevs','Set a single revision of a page as approved.','ApprovedRevs','ApprovedRevs','d3c350b4942a572c36754b6454d554d1',0,0,'','',1,0,0,0,''),
(830,'HeaderCount','An extension that adds a parser function to get the amount of headers or sections in a page.','HeaderCount','HeaderCount','1cb097b05048ee7b4cb97cba5c612c74',0,0,'','',0,0,0,0,''),
(833,'CSS','A parser function that allows CSS stylesheets to be included in specific pages.','CSS','CSS','ea70837d7ab72b845c54369b43185398',0,0,'','This allows anyone to add CSS to a page.  Not recommended to use as it can be community unfriendly.',0,0,0,0,''),
(836,'MagicNoCache','Adds the __NOCACHE__ magic word to disable caching on a page.','MagicNoCache','MagicNoCache','b9002351b338518866c88c8f21d6d158',0,0,'','Do not use this extension to keep home pages or large pages uncached.',0,0,0,0,''),
(839,'Semantic Compound Queries','A parser function that displays multiple semantic queries at the same time.','SemanticCompoundQueries','SemanticCompoundQueries','c8042bc3a69d66af5cebd53f3fe97090',0,0,'','',0,0,0,1,'af3f6146d292520feb8e5bd9da420faf'),
(842,'ReplaceText','Provides a [[Special:ReplaceText|special page]] to allow administrators to do a global string find-and-replace on all the content pages of a wiki.','ReplaceText','ReplaceText','75f5b18d8cbe925e7cea66d457a97522',0,0,'','',0,0,0,0,''),
(845,'Crusher','Crush things that don\'t behave.','Crusher','Crusher','7e206f272027f09abcb1e823b5dfb98d',0,0,'','',0,0,0,0,''),
(848,'Cloudflare','Purges cloudflare cache when varnish/squid purge requests are sent.','Cloudflare','Cloudflare','82ec0bb0b6a10142ab4ed38820848692',1,0,'','',0,0,0,0,''),
(849,'Cargo','Storage and querying of template data.','Cargo','Cargo','d202395025143887571b4a5f857b1ac1',0,0,'','',1,0,0,0,''),
(850,'TemplateSandbox','[[Special:TemplateSandbox|Renders a page]] transcluding templates from a sandbox','TemplateSandbox','TemplateSandbox','46275d88df04fc9629c2cc50e829b957',0,0,'','',0,0,0,0,''),
(853,'SimpleSort','Simple sorting of a string of items based on a given delimiter.','SimpleSort','SimpleSort','0bdc18adbd2c072fe437781598af3228',0,0,'','',0,0,0,0,''),
(856,'BunnyEars','Twitch Stations Integration','BunnyEars','BunnyEars','28f0764753cb0a9906cf4c9a12ff11c0',0,0,'','',0,0,0,0,''),
(859,'Exvius','Theme created exclusively for exviuswiki.com.','Exvius','Exvius','4fb7b21a4b4bd339e834f68e1880cec9',0,0,'','',0,0,0,2,''),
(862,'Arrays','Store and compute named arrays.','Arrays','Arrays','3304509c48914a75a67c025bb2414914',0,0,'','',0,0,0,0,''),
(865,'Countdown','Countdown','Countdown','Countdown','a3b8353ba72a747a985a29e672591dc0',0,0,'','',0,0,0,0,''),
(868,'SimpleTooltip','Provides basic tooltips supporting inline text and info icons.','SimpleTooltip','SimpleTooltip','b7d7b6e5b2d55a1b15ec2e227cbac4e7',0,0,'','',0,0,0,1,''),
(872,'UploadFields','Add custom fields to file uploads to be automatically added to templates on the file pages.','UploadFields','UploadFields','23fa8ce84f1e7edaf5e73232c41f8ef8',0,0,'','',0,0,0,0,''),
(875,'Semantic Scribunto','A Semantic MediaWiki extension to natively support the Scribunto extension.','SemanticScribunto','SemanticScribunto','ea8ae7969c689bfed9f9e8e6a1c300fe',0,10,'','',0,0,0,0,''),
(878,'NavigationTiming','Adds client-side latency measurements logging.','NavigationTiming','NavigationTiming','e6658baf99b2c546adf0ef4879d28c87',0,0,'','',0,0,0,0,''),
(881,'TemplateData','Implement data storage for template parameters (using JSON).','TemplateData','TemplateData','c60a7c6f2ccf04d24c83c7ba715fa676',0,0,'','',0,0,0,0,''),
(884,'PageSchemas','Defines the data structure for all pages in a category using XML.','PageSchemas','PageSchemas','f542a3f0affb383c0821a79d858bf61a',0,5,'','',0,0,0,0,''),
(885,'MinervaNeue','A responsive mobile first skin.','MinervaNeue','MinervaNeue','120cd36902845ccb850069ccd7e6a6b5',0,2,'','',0,1,0,2,'5ada3381d3e92fb64a779976b1cefe63'),
(888,'PlayerPages','Adds special pages for admins to create, move and alter player data.','PlayerPages','PlayerPages','aba9839f48e598791d6d22b9b9c04bd7',1,0,'','',0,0,0,0,''),
(889,'StrawPoll','Extension to add parser function to embed StrawPoll.','StrawPoll','StrawPoll','549b2d631fde776fa78559ec027c7693',0,0,'','',1,0,0,0,''),
(890,'GraphViz','Allows embedding [http://www.graphviz.org Graphviz] markup and generates inline images.','GraphViz','GraphViz','5c0b04636cf068e1d6430ad0cf1b1603',0,4,'','',0,0,0,0,'00b3e535bdb43e313d179bcef80759b3'),
(891,'MultimediaViewer','Expand thumbnails in a larger size in a fullscreen interface.','MultimediaViewer','MultimediaViewer','de47d93adb670c3f34c215acd9933352',0,0,'','',0,0,0,0,''),
(892,'Description2','Adds a description meta-tag to MediaWiki pages and into the ParserOutput for other extensions to use.','Description2','Description2','235378c259c392dcbc3d1da9159c5091',0,0,'','',0,0,0,0,''),
(893,'ScryfallLinks','Creates Scryfall links from Magic: The Gathering card names.','ScryfallLinks','ScryfallLinks','a1e38d56c6195ad4eb4c971cb9ef2b0a',0,0,'','',0,0,0,0,''),
(894,'VariablesLua','Scribunto Lua interface for [https://www.mediawiki.org/wiki/Extension:Variables Extension:Variables]','VariablesLua','VariablesLua','2662f6fbe663fc5cce72372ec2306f98',0,0,'','',0,0,0,0,''),
(895,'NewestPages','Shows the [[Special:NewestPages|last X pages]] added to the wiki','NewestPages','NewestPages','83e47b8b4496a018e28462d8504862aa',0,0,'','',0,0,0,0,''),
(896,'TextExtracts','Provides plain-text or limited HTML extracts of page content','TextExtracts','TextExtracts','717d28fb0875d5abfe9d8b6ca8b213f1',0,0,'','',0,1,0,0,''),
(897,'Popups','Displays previews when the user hovers over a page link.','Popups','Popups','94c1acefb7a2669da08948663b6752ec',0,1,'','',0,0,0,0,''),
(898,'LuaCache','Scribunto Lua interface for MediaWiki\'s Object Cache.','LuaCache','LuaCache','25c3f44196f3155d27d88ab645d876f4',0,2,'','',0,0,0,0,''),
(899,'RevisionSlider','Shows a slider allowing selecting and comparing of revisions on a diff page.','RevisionSlider','RevisionSlider','9dad176c2fbab54a69f6cc8184ad38d2',0,0,'','',0,0,0,0,''),
(901,'CacheBreaker','Automatically adds cache breaking URL pieces to media.','CacheBreaker','CacheBreaker','3a9fec558b7cb623855e50adb128075c',0,0,'','',0,1,1,0,''),
(902,'Cheevos','Awards achievements to editors for varying levels of accomplishments.','Cheevos','Cheevos','36aba8e361db1a6bb0ebfa716495195f',0,0,'','',1,1,1,0,''),
(903,'CurseProfile','A modular, multi-featured user profile system.','CurseProfile','CurseProfile','f426f86927519de1feda70b985ceb9cc',0,0,'','',1,1,1,0,''),
(905,'GlobalBlock','Manage global blocks for anonymous and registered accounts.','GlobalBlock','GlobalBlock','89f7e512f614d9335bf668401017bcea',0,0,'','',1,1,1,0,''),
(906,'HydraAuth','Central user authentication for the Hydra Wiki Platform.','HydraAuth','HydraAuth','bdf509bd50c0a9019621cefac6884fc2',0,0,'','',1,1,1,0,''),
(907,'Subscription','Paid subscription system for Hydra Wiki Platform.','Subscription','Subscription','ab1ec4ba26a015b2d65e3b900be8443b',0,0,'','',1,1,1,0,''),
(908,'SyncService','Distributed job queue for MediaWiki with a Redis backend.','SyncService','SyncService','fd101c63d83851f6f0591a17f76cfa59',0,0,'','',0,1,1,0,''),
(909,'DynamicSettings','Wiki Farm management tool for the Hydra Platform.','DynamicSettings','DynamicSettings','195f3556318c0cfac721155b64e9419d',0,0,'','',0,1,0,0,''),
(911,'CodeMirror','Provides syntax highlighting in wikitext editor','CodeMirror','CodeMirror','40649607b41dfa2089ea33429d7fe32a',0,0,'','',0,0,0,0,''),
(912,'LinkSuggest','Suggest link to editors on edit view.','LinkSuggest','LinkSuggest','0553845c4e92670aac50b0b4f8e165ee',0,0,'','',0,1,0,0,''),
(913,'Twiggy','Twig Template service.','Twiggy','Twiggy','f3024063a4cbb52d361693685b2cc9b3',0,0,'','',0,1,0,0,''),
(915,'Reverb','Notification system for MediaWiki and Reverb notification service.','Reverb','Reverb','e422ccfaed02f8bbbe01111b916e736e',0,0,'','',0,1,0,0,'');

ALTER TABLE /*_*/wiki_allowed_extensions
  ADD PRIMARY KEY (`aeid`),
  ADD UNIQUE KEY `extension_filename` (`extension_filename`),
  ADD UNIQUE KEY `md5_key` (`md5_key`),
  ADD KEY `weight` (`weight`);

ALTER TABLE /*_*/wiki_allowed_extensions
  MODIFY `aeid` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=915;
